<?php

if (!defined('ABSPATH')) {
    exit;
}

use BitApps\PiPro\Deps\BitApps\WPKit\Http\Router\Route;
use BitApps\PiPro\src\Integrations\MailerPress\MailerPressHelper;

Route::group(
    function () {
        Route::get('mailerpress/lists', [MailerPressHelper::class, 'getLists']);
        Route::get('mailerpress/tags', [MailerPressHelper::class, 'getTags']);
    }
)->middleware('nonce:admin');
